prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bh1750
Description: Digital Light Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-bh1750
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-bh1750
Requires.private: 
